<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" 
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"crossorigin="anonymous">

    <link rel="stylesheet" href="assets/css/style.css">
  </head>
  <body>

    <header>
      
      <div class="container-fluid p-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <div class="container-fluid">
           <a class="navbar-brand" href="#">My Portfolio</a>
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
             <span class="navbar-toggler-icon"></span>
           </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
             <a class="nav-link active" aria-current="page" href="#about">About me</a>
             <a class="nav-link" href="#interest">Interest & Hobbies</a>
             <a class="nav-link" href="#skills">My Skills</a>
            </div>
           </div>
         </div>
        </nav>
      </div>

    </header>
    
    <main>
      <section class="section-1" id="name">
      <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <h1>TRISHA MAE RABACA</h1>
            <p>BSIT3A | CEU MAKATI</p>
          </div>
        </div>
      </div>
      </section>
      <section class="section-2" id="about">
      <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <h1>HI</h1>
            <hr>
            <p>I am Trisha Mae M. Rabaca from Taguig City. I am a shy person. I like games and movies.<br> At first, I was just curious about coding then it change to interest and as the lesson goes on,<br> I became to enjoy it. Though I am not the best and fastest, I will still do my hardest.</p>
          </div>
        </div>
      </div>
      </section>
      <section class="section-3" id="interest">
      <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <h1>INTEREST & HOBBIES</h1>
              <div class="cards ">
                <div class="d-flex flex-row justify-content-center flex-wrap ">
                  <div class="card col-lg-3 col-md-6" style="width: 18rem;">
                  <img src="assets/images/Chess.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                  <h5 class="card-title">CHESS</h5>
                  </div>
                  </div>
                  <div class="card col-lg-3 col-md-6" style="width: 18rem;">
                  <img src="assets/images/Badminton1.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                  <h5 class="card-title">BADMINTON</h5>
                  </div>
                  </div>
                  <div class="card col-lg-3 col-md-6" style="width: 18rem;">
                  <img src="assets/images/Drawing.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                  <h5 class="card-title">DRAWING</h5>
                  </div>
                  </div>
                  <div class="card col-lg-3 col-md-6" style="width: 18rem;">
                  <img src="assets/images/Music.jpeg" class="card-img-top" alt="...">
                  <div class="card-body">
                  <h5 class="card-title">MUSIC</h5>
                 </div>
                </div>
               </div>
             </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section-4" id="skills">
        <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <h1>SKILLS</h1>
            <div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
  <ol class="carousel-indicators">
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active"></li>
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="1"></li>
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="2"></li>
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="3"></li>
  </ol>
  <!------carousel-caption (d-none d-md-block) | no for label mobile -->
  <div class="carousel-inner">
    <div class="carousel-item active" data-bs-interval="10000">
      <img src="assets/images/Organize.jpg" class="d-block w-10" alt="...">
      <div class="carousel-caption ">
        <h5>ORGANIZATION</h5>
      </div>
    </div>
    <div class="carousel-item" data-bs-interval="2000">
      <img src="assets/images/Timejpg.jpg" class="d-block w-10" alt="...">
      <div class="carousel-caption ">
        <h5>TIME MANAGEMENT</h5>
      </div>
    </div>
    <div class="carousel-item">
      <img src="assets/images/Java.jpg" class="d-block w-10" alt="...">
      <div class="carousel-caption ">
        <h5>JAVA</h5>
      </div>
    </div>
    <div class="carousel-item">
      <img src="assets/images/123sql.jpg" class="d-block w-10" alt="...">
      <div class="carousel-caption ">
        <h5>SQL</h5>
      </div>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleDark" role="button" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleDark" role="button" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </a>
</div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer>
      <div class="container-fluid text-center">
        <div class="row text-center">
          <div class="col-md-12 col-sm-12-5">
            <h1 class="text-light">CONTACT ME</h1>
            <p>rabacatrisha@gmail.com</p>
            <p>09192123263</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  </body>
</html>

